extension_loaded
get_current_user
Fonctions sur les options et les informations de PHP
PHP Manual

# get_cfg_var

(PHP 4, PHP 5)

get_cfg_var — Retourne la valeur d'une option de PHP

### Description

string get_cfg_var ( string `$option` )

Retourne la valeur de l'option `option` de configuration PHP.

get_cfg_var() ne retourne pas les options qui ont été choisies lors de la compilation de PHP, ni ne lit dans le fichier de configuration d'Apache.

Pour vérifier si le système utilise le fichier de configuration, essayez de lire la valeur de cfg_file_path. Si cette valeur est disponible, alors le fichier de configuration est utilisé.

### Liste de paramètres

`option`

  Le nom de l'option de configuration.

### Valeurs de retour

Retourne la valeur courante de l'option PHP `varname` ou bien `FALSE` si une erreur survient.

### Voir aussi

- ini_get()
- ini_get_all()

extension_loaded
get_current_user
Fonctions sur les options et les informations de PHP
PHP Manual